×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jul 2004
    Posts
    44

    Question about MIDP1.0 &MIDP2.0

    If i have MIDP2.0 phone ,Can I install a mobile application of MIDP1.0?
    What changes should i make to the application thaat be installed on phone supported MIDP2.0

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Location
    Israel
    Posts
    2,280
    MIDP 2.0 is designed to be backwards compatible with MIDP 1.0, so in theory you shouldn't have to make any changes.

    shmoove

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×